
PENGADIAN EMAS - Bug #14886

IOS[EMAS][REGISTRATION]Pegadaian Registration Mandatory field

25 November 2022 12:11 PM - rifqi mulyana

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. User Registration for Pegadaian

2. For additional information user skipped filling field Education and Source of Income

3. User can step to next page

Expected:

Field Education and Source of Income must be mandatory

History

#1 - 25 November 2022 03:19 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to rifqi mulyana

#2 - 25 November 2022 05:47 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#3 - 29 November 2022 10:27 AM - yap chekying

- File WhatsApp Image 2022-11-29 at 10.26.25 AM (1).jpeg added

- File WhatsApp Image 2022-11-29 at 10.26.25 AM.jpeg added

- Status changed from Resolved to Closed

Fixed

Files

WhatsApp Video 2022-11-25 at 08.48.27.mp4 372 KB 25 November 2022 rifqi mulyana

WhatsApp Image 2022-11-29 at 10.26.25 AM (1).jpeg 87.1 KB 29 November 2022 yap chekying

WhatsApp Image 2022-11-29 at 10.26.25 AM.jpeg 94.8 KB 29 November 2022 yap chekying
